<!ENTITY viewResultEditionLabel "결과보기">
<!ENTITY viewResultEditionAccesskey "V">
<!ENTITY createEditionLabel "새로 만들기">
<!ENTITY createEditionAccesskey "T">
<!ENTITY createAndReplaceEditionLabel "새로 만들기 및 교체">
<!ENTITY createAndReplaceEditionAccesskey "R">
<!ENTITY saveEditionLabel "저장">
<!ENTITY saveEditionAccesskey "S">
<!ENTITY validateEditionLabel "유효성을 검사하다">
<!ENTITY validateEditionAccesskey "V">
<!ENTITY cancelEditionLabel "취소">
<!ENTITY cancelEditionAccesskey "C">
<!ENTITY closeEditionLabel "닫기">
<!ENTITY closeEditionAccesskey "C">
<!ENTITY buttonAppendToListLabel "추가">
<!ENTITY buttonAppendToListAccesskey "A">
<!ENTITY buttonRemoveFromListLabel "삭제">
<!ENTITY buttonRemoveFromListAccesskey "O">
<!ENTITY buttonGuessFromListLabel "추측">
<!ENTITY buttonGuessFromListAccesskey "G">
<!ENTITY loadTemplateLabel "템플릿 선택">
<!ENTITY loadTemplateAccesskey "t">
<!ENTITY saveTemplateLabel "템플릿 저장">
<!ENTITY saveTemplateAccesskey "e">
<!ENTITY convertVCardsLabel "??Convert vCards??">
<!ENTITY convertVCardsTooltip "??The vCard version of some contacts is different from the vCard version of your address book, this button may convert these vCards??">
<!ENTITY convertVCardsAccesskey "C">
